# Command: Mod

Mod Definition:

Returns the amount by which a number exceeds the largest integer multiple of the divisor that is not greater than that number.

Parameter Description:

None

Command Description:

Basically, this will divide your number as many times as possible by the divisor, then return you the remaining amount.

Example:

; MOD Example ; Divide 10 by 3 until you reach a point that you can't ; Then print the remaining value - in this case, 1 Print 10 MOD 3

Index